CVE-2019-5931 – Cybozu Garoon 4.0.0 to 4.6.3 allows authenticated attackers to alter the information with …

Vuln ID: CVE-2019-5931

Published:  2019-05-17  16:29:03Z

Description: Cybozu Garoon 4.0.0 to 4.6.3 allows authenticated attackers to alter the information with privileges invoking the installer via unspecified vectors.

Source: NVD.NIST.GOV

 

Tags